## golang-github-yosssi-ace-proxy 0.0~git20141007.0.ecd9b78

=== debian/changelog ===
golang-github-yosssi-ace-proxy (0.0~git20141007.0.ecd9b78-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * Build-Depends on golang-any instead of golang-go
  * Remove unnecessary library dependency on "golang-go | gccgo"
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 00:56:21 -0600

golang-github-yosssi-ace-proxy (0.0~git20141007.0.ecd9b78-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 03:46:36 -0700

golang-github-yosssi-ace-proxy (0.0~git20141007.0.ecd9b78-1) unstable; urgency=medium

  * Initial release (Closes: #799816)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 20:52:04 -0600
