=== debian/control ===
Source: golang-github-yosssi-ace-proxy
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-yosssi-ace-dev
Standards-Version: 4.0.0
Homepage: https://github.com/yosssi/ace-proxy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yosssi-ace-proxy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yosssi-ace-proxy.git
XS-Go-Import-Path: github.com/yosssi/ace-proxy
Testsuite: autopkgtest-pkg-go

Package: golang-github-yosssi-ace-proxy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-yosssi-ace-dev
Description: Proxy for the Ace template engine (Go library)
 Ace Proxy is a proxy for the Ace template engine.  This proxy caches the
 options for the Ace template engine so that you don’t have to specify
 them every time calling the Ace APIs.
