=== debian/rules ===
#!/usr/bin/make -f

builddir := $(CURDIR)/obj-$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DH_GOPKG := github.com/yosssi/ace-proxy

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	cp -a test $(builddir)/src/$(DH_GOPKG)/
	dh_auto_test -O--buildsystem=golang
	rm -rf $(builddir)/src/$(DH_GOPKG)/test
